@import url(//www.google.com/css/go-x.css);

@media screen, projection {

  embed {
    border: 1px solid #ddd;
  }

  table {
    margin: 15px auto;
  }

  table td {
    border: 1px solid #ddd;
    padding: 3px 5px;
  }

  table thead {
    background: #ddd;
    font-weight: bold;
  }


  img#ctr-img {
    margin-left: 80px;
  }

  div#main-left {
    float: left;
    width: 600px;
  }

  div#main-right {
    background-color: #E9F6FF;
    border: 1px solid #dedede;
    float: left;
    margin: 0 0 5px 30px;
    padding: 7px;
    width: 190px;
  }

  #q1 {
    font-weight: bold;
    margin-top: 0;
  }

  .q {
    border-top: 1px solid #dedede;
    font-weight: bold;
    padding-top: 10px;
  }

  .q-sub {
    font-size: 80%;
    margin-top: -15px;
  }

  .q-text {
    line-height: 17px;
  }

}